@font-face {
    font-family: 'Raleway-Regular';
    src:  url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Raleway-Regular.woff') format('woff'), 
        url('../fonts/Raleway-Regular.ttf')  format('truetype'), 
        url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
}
@font-face {
    font-family: 'Raleway-Medium';
    src:  url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Raleway-Medium.woff') format('woff'), 
        url('../fonts/Raleway-Medium.ttf')  format('truetype'), 
        url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
}
@font-face {
    font-family: 'Raleway-ExtraBold';
    src:  url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Raleway-ExtraBold.woff') format('woff'), 
        url('../fonts/Raleway-ExtraBold.ttf')  format('truetype'), 
        url('../fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg');
}
@font-face {
    font-family: 'Poppins-Regular';
    src:  url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Poppins-Regular.woff') format('woff'), 
        url('../fonts/Poppins-Regular.ttf')  format('truetype'), 
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
}
@font-face {
    font-family: 'Poppins-Bold';
    src:  url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/Poppins-Bold.woff') format('woff'), 
        url('../fonts/Poppins-Bold.ttf')  format('truetype'), 
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
}
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a {
    color: #000000;
}
a:hover {
    text-decoration: none;
    transition:all 0.3s ease-in-out;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
body{
    font-family: 'Raleway-Regular';
}
.tables{
    display: table;
    width: 100%;
    height: 100%;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
}
.container{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.container-large{
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
header{
    padding: 20px 0;
    position: absolute;
    z-index: 6;
    width: 100%;
    transition: all 0.5s ease-in-out;
}
.navbar {
    padding: 0;
}
.navbar-brand {
    margin-right: 0;
    padding: 0;
}
.logo strong {
    /*background: url(../images/logo-2.png) no-repeat;
    width: 200px;
    height: 43px;
    display: block;
    text-indent: -9999px;
    background-size: 100%;*/
    transition: all 0.5s ease-in-out;
}
/*.sticky-header .logo strong {
    background: url(../images/logo.png) no-repeat;
    width: 200px;
    height: 43px;
}*/
.navbar-nav li {
    padding: 0 20px;
}
.navbar-nav li a {
    color: #023a51;
    font-size: 13px;
    font-family: 'Raleway-ExtraBold';
    text-transform: uppercase;
    display: block;
    position: relative;
}
.navbar-nav li:hover a{
    color: #f78059;
}
.navbar-nav li:hover a:after{
    content: "";
    display: block;
    background: #f78059;
    width: 25px;
    height: 2px;
}
.navbar-nav li.active a{
    color: #f78059;
}
.navbar-nav li.active a:after{
    content: "";
    display: block;
    background: #f78059;
    width: 25px;
    height: 2px;
}
.sticky-header .navbar-nav li a{
    color: #023a51;
}
.sticky-header .navbar-nav li.active a{
    color: #f78059;
}
.home-banner{
    position: relative;
    overflow: hidden;
    /*height: 100vh;*/
    background: #fff;
}
.home-banner:before{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    content: "";
    background: rgba(214, 233, 237, 0.95);
}
.banner-image{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.banner-content{
    position: relative;
    z-index: 1;
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.45);
}
.banner-content h1{
    font-family: 'Poppins-Bold';
    font-size: 62px;
    line-height: 64px;
    max-width: 800px;
    margin-bottom: 30px;
    color: #023a51;
}
.banner-content h1 strong{
    color: #f78059;
}
.banner-content h1 span{
    display: block;
    font-family: 'Poppins-Regular';
    font-size: 25px;
    line-height: 32px;
}
.banner-content h2{
    font-size: 22px;
    font-family: 'Poppins-Regular';
    color: #023a51;
}
.quote-consultation{
    position: relative;
    margin-top: -80px;
    padding-bottom: 180px;
}
.quote-consultation:after{
    content: "Qoute";
    display: block;
    font-family: 'Poppins-Bold';
    font-size: 300px;
    color: #f1f1f1;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -40px;
}
.quote-col{
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    box-shadow: 0 3px 50px rgba(190, 190, 190, 0.65);
    position: relative;
    z-index: 1;
}
.quote-image{}
.quote-image img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    vertical-align: middle;
}
.quote-content{
    padding: 30px 20px;
    background: #fff;
}
.quote-text{
    border-right: 2px solid #d7d7d7;
}
.quote-content h3{
    color: #023a51;
    font-family: 'Raleway-ExtraBold';
    font-size: 26px;
    margin-bottom: 10px;
}
.quote-content h3 span{
    color: #ea3a60;
}
.quote-content p{
    color: #023a51;
    font-family: 'Raleway-Medium';
    font-size: 15px;
    max-width: 360px;
    text-align: justify;
}
.send-email{
    max-width: 250px;
    margin: 10px auto 0;
}
.send-email h4{
    color: #023a51;
    font-family: 'Raleway-ExtraBold';
    font-size: 20px;
    margin-bottom: 10px;
}
.send-email input[type="text"],
.send-email input[type="email"]{
    width: 100%;
    border-radius: 10px;
    border: 1px solid #cbc2c2;
    padding: 9px 50px 9px 10px;
    font-size: 14px;
    font-family: 'Raleway-Medium';
    background: url(../images/send-icon.png) no-repeat;
    background-position: 210px 12px;
}
.send-email input[type="text"]:focus{
    outline: none;
}
.services-holder{
    padding: 60px 0 ;
    position: relative;
    background: #f7f7f7;
    background: url(../images/service-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}
.services-content{}
.services-content h2{
    color: #023a51;
    font-size: 48px;
    font-family: 'Poppins-Bold';
    margin-bottom: 60px;
}
.services-image{
    position: absolute;
    right: 0;
    bottom: 0;
}
.services-image img{
    vertical-align: bottom;
}
.services-content{}
.services-content ul{
    list-style: none;
}
.services-content ul li{
    display: inline-block;
    background: #f78059;
    border-radius: 8px;
    box-shadow: 0 0 21px rgba(158, 159, 159, 0.3);
    padding: 15px 20px 25px 20px;
    max-width: 400px;
    margin: 15px 25px 15px 0;
}
.services-content ul li a{
    display: block;
}
.service-icon{
    width: 40px;
    height: 40px;
    margin-bottom: 15px;
}
.services-content ul li a h3{
    color: #fff;
    font-size: 20px;
    font-family: 'Raleway-ExtraBold';
    margin: 10px 0;
}
.services-content ul li a p{
    color: #fff;
    font-size: 10px;
    font-family: 'Raleway-Regular';
}
.service-1{
    background: url(../images/service-1-hover.png) no-repeat;
}
.service-2{
    background: url(../images/service-2-hover.png) no-repeat;
}
.service-3{
    background: url(../images/service-3-hover.png) no-repeat;
}
.service-4{
    background: url(../images/service-4-hover.png) no-repeat;
}
.read-more{
    margin: 40px 0;
}
.read-more a{
    color: #023a51;
    font-family: 'Raleway-ExtraBold';
}
.read-more a img{
    vertical-align: middle;
    margin-left: 5px;
}
.services-content ul li:hover{
    background: #023a51;
}
.services-content ul li:hover a h3{
    color: #fff;
}
.services-content ul li:hover a p{
    color: #fff;
}
.services-content ul li:hover .service-1{
    background: url(../images/service-1-hover.png) no-repeat;
}
.services-content ul li:hover .service-2{
    background: url(../images/service-2-hover.png) no-repeat;
}
.services-content ul li:hover .service-3{
    background: url(../images/service-3-hover.png) no-repeat;
}
.services-content ul li:hover .service-4{
    background: url(../images/service-4-hover.png) no-repeat;
}
.statistics-holder{
    background: url(../images/stat-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    padding: 100px 0;
}
.statistics-holder:after{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(2, 58, 81, 0.9);
}
.statistics-holder ul{
    display: flex;
    position: relative;
    z-index: 1;
}
.statistics-holder ul li{
    color: #fff;
    text-align: center;
    padding: 40px 20px;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.stat-icon{
    position: relative;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
}
.stat-icon img{
    width: 50px;
    height: 50px;
}
.stat-content{
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
    text-align: left;
}
.statistics-holder ul li h2{
    font-family: 'Poppins-Bold';
    font-size: 52px;
}
.statistics-holder ul li h3{
    font-size: 18px;
}
.testimonials-holder{
    padding: 60px 0;
    background: #FFFFFF;
    position: relative;
}
.testimonials-holder:before{
    content: "";
    display: block;
    background: url(../images/left-pattren.png) no-repeat;
    height: 630px;
    width: 240px;
    position: absolute;
    bottom: 100px;
    left: 0;
}
.testimonials-holder:after{
    content: "";
    display: block;
    background: url(../images/right-pattren.png) no-repeat;
    height: 630px;
    width: 240px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.testimonials-holder h2{
    color: #023a51;
    font-size: 48px;
    font-family: 'Poppins-Bold';
    margin-bottom: 40px;
    text-align: center;
}
.testimonial-images{
    position: relative;
}
.testimonial-images ul{
    list-style: none;
}
.testimonial-images ul li{
    position: absolute;
}
.testimonial-images ul li:nth-child(1){
    left: -48px;
    z-index: 1;
}
.testimonial-images ul li:nth-child(2){
    left: 150px;
    top: -32px;
}
.testimonial-images ul li:nth-child(3){
    top: 330px;
    left: -48px;
}
.testimonial-images ul li:nth-child(4){
    top: 130px;
    left: 20px;
    z-index: 2;
}
.testimonial-carousal{
    max-width: 800px;
    margin: 0 auto;
}
.testimonial-carousal .item{
    padding: 50px 30px;
}
.testimonial-carousal .item img{
    width: auto;
    margin: 0 auto;
}
.testimonial-carousal .item .item-content{
    background: #fff;
    box-shadow: 0 0 50px rgba(210, 210, 210, 0.4);
    padding: 50px 40px;
    text-align: center;
    border-radius: 8px;
}
.testimonial-carousal .item .item-content h3{
    color: #f78059;
    font-family: 'Raleway-ExtraBold';
    font-size: 32px;
    font-style: italic;
    margin-bottom: 20px;
}
.testimonial-carousal .item .item-content p{
    color: #b0c0c7;
    font-size: 20px;
    line-height: 32px;
    font-family: 'Raleway-Medium';
    font-style: italic;
}
.testimonial-carousal .item .item-content .client-name{
    color: #023a51;
    font-family: 'Raleway-ExtraBold';
    font-size: 18px;
    font-style: italic;
    margin: 30px 0 0;
}
.testimonial-icon{
    margin: 40px 0;
}
.owl-nav{
    text-align: center;
}
.owl-nav button{
    margin: 0 5px;
}
.owl-nav button:focus{
    outline: none;
}
.owl-nav button.owl-prev{
    background: url(../images/right-arrow.png) no-repeat !important;
    width: 27px;
    height: 27px;
    transform: rotate(180deg);
    text-indent: 9999px;
}
.owl-nav button.owl-next{
    background: url(../images/right-arrow.png) no-repeat !important;
    width: 27px;
    height: 27px;
    text-indent: -9999px;
}
footer{
    background: #023a51;
    padding: 60px 0 40px;
}
.footer-col{}
.footer-col h3{
    font-size: 25px;
    color: #fff;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 20px;
}
.footer-col p{
    color: #fff;
    font-size: 14px;
    font-family: 'Raleway-Medium';
    margin: 25px 0;
}
.footer-col p span{
    vertical-align: top;
    display: inline-block;
}
.footer-col p span img{
    vertical-align: middle;
}
.footer-col p span:first-child{
    width: 30px;
}
.footer-col p span:last-child{
    width: 80%;
}
.footer-col ul{
    list-style: none;
}
.footer-col ul li{
    display: inline-block;
    margin: 0 5px;
}
.footer-col ul li a{
    color: #fff;
    border: 2px solid #fff;
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    padding-top: 4px;
}
.footer-form {
    position: relative;
    border-radius: 4px;
    margin-bottom: 30px;
}
.footer-form input[type="email"] {
    width: calc(100% - 70px);
    padding: 10px 15px;
    border: 0;
    outline: 0;
    border-radius: 8px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.footer-form button[type="submit"] {
    position: absolute;
    display: inline-block;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 8px;
    cursor: pointer;
    background: #ea3a60;
    color: #fff;
    border: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 100%;
}
.footer-bottom{
    border-top: 1px solid #363d44;
    padding: 30px 0 10px;
}
.footer-nav{}
.footer-nav ul{
    list-style: none;
}
.footer-nav ul li{
    display: inline-block;
    padding-right: 30px;
}
.footer-nav ul li a{
    color: #fff;
    display: block;
    font-size: 15px;
}
.footer-nav ul li a:hover{
    color: #f26c4f;
}
.copyright{
    text-align: center;
    color: #fff;
    font-size: 15px;
}
.portfolio-holder{
    position: relative;
    padding: 60px 0;
}
.portfolio-holder h2{
    color: #023a51;
    font-size: 48px;
    font-family: 'Poppins-Bold';
    margin-bottom: 60px;
    text-align: center;
}
.filter-tabs{
    position: absolute;
    top: 45px;
    right: 15%;
    max-width: 550px;
}
.filter-tabs .controls span{
    display: inline-block;
    background: #fff;
    width: 1px;
    height: 40px;
    vertical-align: middle;
}
.portfolio-content-holder{
    position: relative;
}
.project-name-helight{
    color: #f1f1f1;
    font-size: 70px;
    font-family: 'Poppins-Bold';
    transform: rotate(-90deg);
    transform-origin: 70px 90px;
}
.portfolio-content{
    position: relative;
    text-align: center;
    color: #fff;
    padding: 20px 0;
}
.portfolio-content h3{
    font-size: 24px;
    font-family: 'Poppins-Regular';
    margin-bottom: 5px;
}
.portfolio-content h3 a{
    color: #fff;
}
.portfolio-content h3 a:hover{
    color: #B2A970;
}
.portfolio-content h4{
    color: #f78059;
}
.view-all{
    text-align: right;
    margin: 40px 0 0;
}
.view-all a{
    color: #023a51;
    font-size: 32px;
}
.tecnologies ul{
    list-style: none;
}
.tecnologies ul li{
    display: inline-block;
    text-align: center;
    margin: 0 3px;
}
.item-image img{
    box-shadow: 15px 5px 30px rgba(78, 42, 31, 0.5);
}

.sticky-header{
    background: #fff;
    position: fixed;
    z-index: 10;
    box-shadow: 0px 13px 27px rgba(229, 229, 229, 0.3); 
    transition: all 0.5s ease-in-out;
}
.inner-banner{
    overflow: hidden;
    padding: 15% 0;
    max-height: 450px;
    background-position: center center;
}
.inner-banner-img{
    position: absolute;
    right: 0;
    top: 0;
    width: 800px;
}
.inner-banner-img img{
    height: 600px;
    object-fit: cover;
}
.inner-banner-content{
    position: relative;
    /*z-index: 1;*/
    text-align: center;
}
.inner-banner-content h1{
    font-family: 'Poppins-Bold';
    font-size: 62px;
    line-height: 64px;
    margin-bottom: 20px;
    color: #023a51;
}
.inner-banner-content p{
    font-size: 16px;
    font-family: 'Poppins-Regular';
    color: #023a51;
    max-width: 700px;
    margin: 0 auto;
}
.we-offer{
    position: relative;
    padding-bottom: 80px;
}
.we-offer h2{
    color: #023a51;
    font-size: 30px;
    font-family: 'Poppins-Bold';
    margin-bottom: 60px;
    text-transform: uppercase;
}
.tabs-links{
    background: #fff;
    border-radius: 10px 10px 0 0;
    margin-top: -50px;
    margin-bottom: 100px;
    box-shadow: 0px 0px 49px rgba(200, 199, 198, 0.4);
}
.tab-content{}
.nav-tabs{
    position: relative;
    height: 100%;
    border-bottom: none;
}
.nav-tabs li{
    display: block;
    text-align: center;
    padding: 50px 40px;
    position: relative;
}
.nav-tabs li a{
    display: block;
    color: #023a51;
}
.nav-tabs li a span{
    display: block;
    font-size: 16px;
    font-family: 'Poppins-Regular';
    margin: 5px 0;
}
.nav-tabs li a span:first-child{
    font-size: 28px;
}
.nav-tabs li a.active{
    color: #f78059;
}
.tab-row{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
/*.tab-col{
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
    padding-right: 15px;
    padding-left: 15px;
}
.tab-img{
    position: absolute;
    z-index: 1;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}*/
.tab-img img{
    width: 100%;
    height: 550px;
    object-fit: contain;
}
.tab-col h3{
    color: #023a51;
    font-size: 32px;
    font-family: 'Poppins-Bold';
    margin-bottom: 50px;
}
.service-detail{
    margin-bottom: 100px;
	color: #909090;
    font-size: 14px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
}
.service-detail h4{
    font-family: 'Poppins-Bold';
    margin-bottom: 5px;
    color: #828383;
}
.service-detail p{
    color: #828383;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Poppins-Regular';
    margin-bottom: 15px;
}
.service-technologies{}
.service-technologies ul li{
    display: inline-block;
    margin: 15px 10px;
}
.scroll-content {
    overflow: auto;
    position: relative;
    height: 350px;
}
.contact-content{
	text-align: center;
}
.contact-content p{
	 font-size: 16px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
	color: #676565;
}
/*.owl-stage-outer:before,
.owl-stage-outer:after {
    content: ".";    
    display: block;    
    height: 0;    
    overflow: hidden; 
}
.owl-stage-outer:after { clear: both; }*/
.free-quote{
    position: relative;
    /*background: url(../images/quote-banner.jpg) no-repeat;*/
    background-size: cover;
    text-align: center;
    padding: 100px 0px;
    overflow: hidden;
}
.free-quote:before{
    content: "";
    display: block;
    background: #f78059;
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.free-quote-content{
    position: relative;
    z-index: 2;
    max-width: 700px;
    margin: 0 auto;
}
.free-quote-content h2{
    color: #fff;
    font-family: 'Poppins-Bold';
    font-size: 40px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.free-quote-content p{
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}
.quote-btn{
    margin: 60px 0 15px;
}
.quote-btn a{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 18px;
    padding: 15px 30px;
}
.quote-btn a:hover{
    border: 1px solid #023a51;
    background: #023a51;
    color: #fff;
}
.free-quote-content:before{
    content: "";
    display: block;
    width: 180px;
    height: 250px;
    background: url(../images/dots-pattren-white.png) no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 2;
    left: -170px;
    bottom: -125px;
    transform: rotate(180deg);
}
.free-quote-content:after{
    content: "";
    display: block;
    width: 180px;
    height: 250px;
    background: url(../images/dots-pattren-white.png) no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 2;
    right: -180px;
    top: -125px;
}
.about-company {
    padding: 80px 0;
}
.about-col {
    position: relative;
    padding: 20px;
    border-radius: 5px;
}
.about-content {
    position: relative;
    z-index: 2;
}
.about-col h2 {
    color: #023a51;
    font-size: 32px;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 35px;
}
.about-col p {
    color: #909090;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
}
.count {
    color: rgba(233, 233, 233, 0.5);
    font-size: 72px;
    line-height: 72px;
    font-family: 'Raleway-ExtraBold';
    position: absolute;
    top: 0;
    left: 0;
}
.compnay-stats {
    background: url(../images/stat-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    padding: 100px 0;
}
.compnay-stats:after {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(247, 128, 89, 0.9);
}
.compnay-stats ul {
    display: flex;
    position: relative;
    z-index: 1;
}
.compnay-stats ul li {
    width: 25%;
    text-align: left;
    position: relative;
    padding: 10px 0 10px 30px;
}
.compnay-stats ul li:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: rgba(255,255,255,.5);
}
.compnay-stats ul li h2 {
    color: #fff;
    font-size: 52px;
    line-height: 52px;
    font-family: 'Raleway-ExtraBold';
}
.compnay-stats ul li p {
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins-Regular';
}
.portfolio-items{}
.portfolio-col{}
.portfolio-thumb{
    background: #f2f2f2;
    padding: 10px;
    position: relative;
}
.portfolio-content{
    background: #023a51;
}
.company-info{
    padding: 60px 0;
}
.company-info h2{
    font-size: 24px;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #023a51;
}
.company-info p{
    color: #828383;
    font-size: 14px;
    font-family: 'Poppins-Regular';
	margin-bottom: 25px;
}
.form-holder {
    margin: 40px 0 20px;
}
.form-holder input[type="text"], 
.form-holder input[type="email"], 
.form-holder textarea {
    width: 100%;
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    padding: 10px;
}
.form-holder textarea {
    resize: none;
    min-height: 150px;
}
.form-holder input[type="submit"] {
    background: #f78059;
    border: 1px solid #f78059;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 3px;
}
.comapny-contact-info{
    margin-top: 30px;
}
.compnay-col{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.company-icon {
    position: relative;
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
    max-width: 15%;
}
.company-icon img{
    width: 50px;
}
.company-text{
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
    padding-left: 15px;
}
.compnay-col h3 {
    font-size: 22px;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 5px;
    color: #023a51;
}
.compnay-col h3 span img{
    width: 40px;
    vertical-align: middle;
}
.compnay-col p {
    color: #828383;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Poppins-Regular';
}
.social-icons {
    padding: 80px 0;
    text-align: center;
    background: #f7f7f7;
}
.social-icons h2 {
    text-align: center;
    font-size: 22px;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #023a51;
}
.social-icons p {
    text-align: center;
    color: #828383;
    font-size: 16px;
    font-family: 'Poppins-Regular';
}
.social-icons ul {
    margin: 40px 0 20px;
}
.social-icons ul li {
    display: inline-block;
    margin: 0 5px;
}
.about-consaltant{
    background: linear-gradient(-45deg, #e8724b,#da704d,#f78059);
    background-size: 400% 400% !important;
    padding: 60px 0;
}
.about-consaltant h3{
    color: #fff;
    font-size: 36px;
    font-family: 'Raleway-ExtraBold';
    margin-bottom: 10px;
}
.about-consaltant p{
    color: #fff;
    max-width: 700px;
}
.consaltant-read-more{
    margin-top: 30px;
}
.consaltant-read-more a{
    background: #c36445;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    padding: 15px 30px;
    border-radius: 3px;
}
.why-choose-us{
    padding: 60px 0;
}
.why-choose-us h2{
    color: #023a51;
    font-size: 48px;
    font-family: 'Poppins-Bold';
    margin-bottom: 100px;
    text-align: center;
}
.why-choose-col{
    margin-bottom: 80px;
}
.why-choose-col h3{
    color: #023a51;
    font-size: 18px;
    font-family: 'Poppins-Bold';
    margin-bottom: 10px;
}
.why-choose-col p{
    color: #909090;
    font-size: 14px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
}
.portfolio-all-holder{
    padding: 0 0 60px;
}
.portfolio-filters{
    background: #fff;
    border-radius: 10px 10px 0 0;
    box-shadow: 0px 0px 49px rgba(200, 199, 198, 0.4);
    z-index: 1;
    position: relative;
    max-width: 1000px;
    margin: -50px auto 60px;
    padding: 40px 0;
}
.flex-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}
.small-col {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.large-col {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.portfolio-logo {
    text-align: center;
    font-family: 'Poppins-Bold';
    font-size: 28px;
    line-height: 34px;
    color: #f78059;
}
.portfolio-tech ul {
    list-style: none;
    text-align: center;
}
.portfolio-tech ul li {
    display: inline-block;
    color: #3c506b;;
    margin: 0 25px;
}
.portfolio-tech ul li span {
    display: block;
    font-size: 16px;
    font-family: 'Raleway-Medium';
    margin: 5px 0;
}
.portfolio-tech ul li a span{
    color: #f78059;
}
.project-detail{}
.project-detail ul{
    margin-bottom: 20px;
}
.project-detail ul li{
    display: flex;
    background: #f6f7f8;
    margin-bottom: 5px;
    padding: 15px 10px;
}
.project-detail ul li strong{
    width: 50%;
}
.project-detail ul li span{
    width: 50%;
}
.portfolio-carousel .item img{
    height: 700px;
    object-fit: cover;
}
.project-detail p{
    margin-bottom: 15px;
    color: #909090;
    font-size: 14px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
}
.portfolio-carousel .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.portfolio-carousel .owl-nav button.owl-prev{
    left: 0;
    transform: rotate(180deg);
}
.portfolio-carousel .owl-nav button.owl-next{
    right: 0;
}
.hover-content{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: rgba(214, 233, 237, 0.95);
    padding: 45% 0;
    /*opacity: 0;*/
    -webkit-transform: scale(0);
    transform: scale(0);
}
.hover-content ul li{
    display: inline-block;
    margin: 0 3px;
}
.portfolio-col:hover .hover-content{
    /*opacity: 1;*/
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 0.4s ease-in-out;
}
.portfolio-col:hover .portfolio-content h3 a{
    color: #f78059;
}
.default-template{
    padding: 60px 0;
}
.header-social{
    position: absolute;
    bottom: 50px;
    left: 40px;
}
.header-social ul{}
.header-social ul li{
    margin: 30px 0;
}
.header-social ul li a{
    color: #023a51;
    font-size: 22px;
}
.header-box{
    background: #d6e9ed;
    width: 100px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 150px;
}
div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading,
div#n2-ss-2 .n2-style-ea44fce2bf86d8490f49bc316391c3fb-heading,
div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading{
    font-family: 'Poppins-Bold' !important;
}
.n2-section-smartslider{
    z-index: 5;
}
.text-1{
	color: #909090;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Poppins-Regular';
    margin-bottom: 15px;
}
.card-header{
    background-color: #fff;
    border: none;
    border-bottom: 2px solid #f7f7f7;
}
.card{
  	border: none;
  	margin-bottom: 10px;
}
.card .collapse{
 	background: #fff;
    color: #909090;
    font-size: 14px;
    line-height: 32px;
    font-family: 'Poppins-Regular';
}
.card-header .btn-link{
    font-family: 'Roboto';
    color: #023a51;
    font-weight: 400;
    font-size: 22px;
    text-decoration: none;
    padding: 5px 0;
}


/*Media Queries*/
@media screen and (max-width:1680px){}
@media screen and (max-width:1440px){
    .banner-content h1{
        max-width: 700px;
        font-size: 52px;
    }
    .banner-content h1 span{
        font-size: 22px;
    }
    .banner-content h2{
        font-size: 18px;
    }
    .statistics-content ul li{
        padding: 30px 20px;
    }
    .statistics-content ul li h2{
        font-size: 52px;
    }
    .inner-banner-img{
        width: 700px;
    }
    .offers-container{
        padding-left: 120px;
    }
    .header-social ul li {
        margin: 20px 0;
    }
    .n2-ss-slider .n2-ss-layer-col{
        padding-left: 30px !important;
    }
}
@media only screen and (min-width:1320px) and (max-width:1400px){
    .offers-container {
        padding-left: 130px;
    }
    .inner-banner{}
    .banner-image {
        width: 400px;
    }
    .services-image img{
        height: 500px;
        object-fit: contain;
    }
}
@media screen and (max-width:1280px){
    /*.home-banner{
        padding: 25% 0 28%;
    }*/
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading, 
    div#n2-ss-2 .n2-style-ea44fce2bf86d8490f49bc316391c3fb-heading, 
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading{
        font-size: 42px !important;
    }
    .banner-content h1 {
        max-width: 600px;
        font-size: 44px;
    }
    .quote-consultation{
        margin-top: -150px;
    }
    .services-content ul li{
        max-width: 370px;
    }
    .services-image{
        width: 450px;
    }
    .statistics-content ul li {
        padding: 15px 15px;
    }
    .stat-icon:after{
        margin: 15px auto;
    }
    .statistics-content ul li h2 {
        font-size: 42px;
    }
    .testimonial-images{
        margin-left: 50px;
    }
    .offers-container {
        padding-left: 180px;
    }
    .tab-col h3{
        font-size: 26px;
    }
    .service-detail p{
        font-size: 14px;
    }
    .nav-tabs li a span{
        font-size: 16px;
    }
    .inner-banner-img {
        width: 600px;
    }
    .inner-banner-content h1{
        font-size: 52px;
    }
    .inner-banner-content p{
        font-size: 16px;
    }
    #thumbs {
        width: 260px;
    }
    .inner-banner{
        max-height: 450px;
        padding: 15% 0;
    }
    .stat-icon img {
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width:1199px){
    .banner-image {
        width: 600px;
    }
    .services-image{
        display: none;
    }
    .statistics-holder{
        padding: 100px 30px;
    }
    .statistics-holder ul li{
        padding: 25px 0px;
    }
    .statistics-holder ul li h2{
        font-size: 42px;
    }
    .container{
        max-width: 960px;
    }
    .banner-content h1 {
        max-width: 500px;
        font-size: 32px;
        line-height: 48px;
        margin-bottom: 20px;
    }
    .banner-content h2 {
        font-size: 16px;
    }
    .quote-consultation {
        margin-top: -80px;
    }
    .quote-content h3{
        font-size: 24px;
    }
    .quote-content p{
        font-size: 14px;
    }
    .services-holder .col-md-8{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .services-holder{
        padding: 120px 0 0;
    }
    .services-image {
        width: 100%;
        position: static;
        text-align: center;
    }
    .container-large{
        padding: 0 30px;
    }
    .services-content ul li {
        max-width: 430px;
    }
    .statistics-img{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .statistics-content{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .stat-icon{
        margin: 5px 0;
    }
    .stat-icon img{
        width: 40px;
        height: 40px;
    }
    .stat-icon:after {
        margin: 5px auto;
    }
    .statistics-content ul li h2 {
        font-size: 32px;
    }
    .statistics-content ul li h3 {
        font-size: 18px;
    }
    .offers-container {
        padding-left: 160px;
    }
    .tab-col{
        position: relative;
        z-index: 1;
    }
    .free-quote-content:after{
        width: 150px;
        height: 200px;
        right: -130px;
        top: -125px;
    }
    .free-quote-content:before{
        width: 150px;
        height: 200px;
        left: -140px;
        bottom: -125px;
    }
    /*.home-banner {
        height: 650px;
    }*/
    .mix{
        margin: 10px;
    }
    .nav-tabs li{
        padding: 50px 15px;
    }
    .company-icon img {
        width: 40px;
    }
    .why-choose-col h3{
        font-size: 16px;
    }
    .compnay-stats ul li p{
        font-size: 16px;
    }
    .header-social{
        bottom: 20px;
    }
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading, 
    div#n2-ss-2 .n2-style-ea44fce2bf86d8490f49bc316391c3fb-heading, 
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading {
        font-size: 28px !important;
    }
}
@media screen and (max-width:991px){
    .logo strong img{
        width: 180px;
    }
    /*.logo strong{
        width: 150px;
        height: 35px;
    }
    .sticky-header .logo strong{
        width: 150px;
        height: 35px;
        background-size: 100%;
    }*/
    .navbar-nav li {
        padding: 0 15px;
    }
    .banner-image {
        width: 500px;
    }
    .banner-content h1 {
        max-width: 400px;
        font-size: 26px;
        line-height: 38px;
    }
    .banner-content h2 {
        font-size: 14px;
    }
    .quote-consultation{
        padding: 0 40px 180px;
    }
    .quote-consultation:after{
        font-size: 240px;
        bottom: 0px;
    }
    .services-content ul li {
        max-width: 305px;
    }
    .statistics-content ul li {
        padding: 5px 10px;
    }
    .stat-icon img {
        width: 30px;
        height: 30px;
    }
    .stat-icon:after{
        height: 1px;
        width: 30px;
    }
    .statistics-content ul li h2 {
        font-size: 28px;
    }
    .statistics-content ul li h3 {
        font-size: 14px;
    }
    .testimonials-holder{
        height: auto;
        background-position: left center;
    }
    .testimonial-img-col{
        display: none;
    }
    .testimonial-col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .testimonial-carousal{
        max-width: 100%;
        position: relative;
        z-index: 4;
    }
    .testimonials-holder h2{
        margin-bottom: 30px;
    }
    .owl-nav{
        margin: 40px 0;
    }
    .footer-nav ul li{
        padding-right: 14px;
    }
    .footer-col ul li a{
        width: 30px;
        height: 30px;
        font-size: 14px;
        padding-top: 4px;
    }
    .testimonials-holder{
        padding: 60px 0 0px;
    }
    .services-image img{
        width: 400px;
    }
    .offers-container{
        padding-left: 15px;
    }
    .tabs-links{
        position: relative;
        z-index: 2;
        width: 100%;
        background: #fff;
    }
    .nav-tabs{
        text-align: center;
    }
    .nav-tabs li{
        padding: 20px 10px;
    }
    .nav-tabs li a span {
        font-size: 13px;
    }
    .nav-tabs li:after{
        display: none;
    }
    .we-offer h2{
        margin-bottom: 30px;
        text-align: center;
    }
    .tab-content {
        margin: 50px 20px;
    }
    .tab-col h3 {
        font-size: 22px;
    }
    .mCSB_inside > .mCSB_container {
        margin-left: 30px;
    }
    .inner-banner-img {
        width: 350px;
    }
    .inner-banner{
        padding: 18% 0;
    }
    .inner-banner-content h1 {
        font-size: 42px;
    }
    .inner-banner-content p{
        max-width: 370px;
    }
    .free-quote-content:after{
        width: 100px;
        height: 150px;
        right: -20px;
        top: -140px;
    }
    .free-quote-content:before{
        width: 100px;
        height: 150px;
        left: -20px;
        bottom: -135px;
    }
    /*.home-banner {
        height: 550px;
    }*/
    .inner-banner{
        max-height: 400px;
    }
    .portfolio-content{
        padding: 20px 10px;
    }
    .portfolio-content h3{
        font-size: 18px;
    }
    .statistics-holder {
        padding: 80px 15px;
    }
    .stat-icon{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .stat-content{
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
    .statistics-holder ul li h2 {
        font-size: 32px;
    }
    .statistics-holder ul li h3 {
        font-size: 14px;
    }
    .control{
        padding: 5px 10px;
    }
    .inner-banner-content p {
        max-width: 500px;
    }
    .portfolio-logo{
        font-size: 22px;
        line-height: 28px;
    }
    .portfolio-tech ul li{
        margin: 0 15px;
    }
    .portfolio-tech ul li span{
        font-size: 14px;
    }
    .portfolio-carousel .item img{
        height: 600px;
    }
    .compnay-col h3{
        font-size: 18px;
    }
    .about-col p{
        font-size: 14px;
        line-height: 24px;
    }
    .consaltant-read-more a{
        padding: 15px 20px;
        font-size: 16px;
    }
    .about-consaltant h3{
        font-size: 32px;
    }
    .about-consaltant p{
        font-size: 14px;
    }
    .why-choose-col h3 {
        font-size: 14px;
    }
    .compnay-stats{
        padding: 60px 20px;
    }
    .compnay-stats ul li{
        padding: 10px 0 10px 20px;
    }
    .compnay-stats ul li h2{
        font-size: 42px;
    }
    .compnay-stats ul li p {
        font-size: 14px;
    }
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading, 
    div#n2-ss-2 .n2-style-ea44fce2bf86d8490f49bc316391c3fb-heading, 
    div#n2-ss-2 .n2-style-1d2f27962eb78f32388561594e59518a-heading {
        font-size: 24px !important;
    }
    .n2-ss-img-wrapper{
        padding: 30px;
    }
    .header-social ul li {
        margin: 10px 10px;
        display: inline-block;
    }
}
@media screen and (max-width:767px){
    header{
        padding: 10px 0;
    }
    .n2-section-smartslider{
        z-index: 0;
    }
    div#n2-ss-2 .n2-ss-control-bullet{
        display: none;
    }
    .header-social {
        bottom: 10px;
        left: 20px;
    }
    .header-box{
        width: 70px;
        height: 50px;
        top: 100px;
    }
    .banner-image{
        display: none;
    }
    .navbar-toggler{
        padding: 0;
    }
    .toggler-icon {
        display: block;
        background: #023a51;
        width: 30px;
        height: 2px;
        margin: 5px 0;
    }
    .navbar-toggler:focus{
        outline: none;
    }
    .navbar-toggler .toggler-icon:nth-child(2) {
        width: 20px;
        margin: 9px 0 9px auto;
    }
    .quote-consultation{
        margin-top: 0;
        padding: 50px 20px 100px;
    }
    .quote-consultation:after{
        font-size: 130px;
    }
    .quote-image img{
        height: 300px;
    }
    .quote-text{
        border: none;
        text-align: center;
        margin-bottom: 30px;
    }
    .quote-content p{
        text-align: center;
    }
    .home-banner{
        padding: 20% 0 15%;
        height: auto;
    }
    .banner-content h1{
        max-width: 100%;
    }
    .send-email{
        max-width: 100%;
    }
    .send-email input[type="text"], 
    .send-email input[type="email"]{
        background-position: 290px 10px;
    }
    .container-large {
        padding: 0 20px;
    }
    .services-content h2{
        margin-bottom: 20px;
        font-size: 32px;
    }
    .services-content ul li {
        max-width: 100%;
        margin: 15px 0px 15px 0;
    }
    .services-image img {
        width: 300px;
    }
    .statistics-img, .statistics-content{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .statistics-img{
        order: 1;
    }
    .statistics-content ul{
        overflow: hidden;
    }
    .statistics-content ul li{
        position: static;
        padding: 20px 10px;
        float: left;
    }
    .testimonials-holder h2{
        font-size: 32px;
        margin-bottom: 20px;
    }
    .testimonial-carousal .item {
        padding: 15px 15px;
    }
    .testimonial-carousal .item .item-content:after{
        display: none;
    }
    .testimonial-carousal .item .item-content{
        padding: 30px 15px 30px;
    }
    .testimonial-carousal .item .item-content h3{
        font-size: 28px;
    }
    .testimonial-carousal .item .item-content p{
        font-size: 18px;
        line-height: 28px;
    }
    .footer-col p span:last-child {
        width: 90%;
    }
    .footer-col {
        margin-bottom: 50px;
    }
    .footer-col h3{
        font-size: 20px;
    }
    .footer-nav {
        text-align: center;
        margin-bottom: 15px;
    }
    .copyright{
        text-align: center;
    }
    .navbar-nav li {
        padding: 10px 15px;
    }
    .navbar-collapse{
        background: #fff;
    }
    .banner-content{
        z-index: 0;
    }
    .quote-content h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .nav-tabs li a span:last-child{
        display: none;
    }
    .nav-tabs li {
        padding: 10px 20px;
    }
    .free-quote-content:before,
    .free-quote-content:after{
        display: none;
    }
    .tab-col, .tab-img{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .tab-img{
        position: static;
        transform: translateY(0);
        padding: 30px;
    }
    .tab-content {
        margin: 40px 0px 0;
    }
    .we-offer{
        height: auto;
        padding: 70px 0 0;
    }
    .we-offer:after{
        border-right: 500px solid #eef8fe;
    }
    .nav-tabs{
        border-bottom: none;
    }
    .free-quote{
        padding: 60px 40px;
    }
    .free-quote-content h2{
        font-size: 22px;
    }
    .free-quote-content p{
        font-size: 14px;
    }
    .quote-btn a{
        font-size: 16px;
        padding: 12px 30px;
    }
    .inner-banner-img{
        display: none;
    }
    .portfolio-holder{
        padding: 30px 0;
    }
    .portfolio-holder h2{
        font-size: 38px;
    }
    .portfolio-col {
        margin-bottom: 15px;
    }
    .view-all{
        margin: 10px 0 0;
    }
    .services-holder {
        padding: 30px 0 0;
    }
    .statistics-holder ul{
        display: block;
    }
    .statistics-holder {
        padding: 30px 15px;
    }
    .stat-icon{
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .stat-content {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
    .sticky-header .toggler-icon{
        background: #023a51;
    }
    .navbar-nav li a{
        color: #023a51;
    }
    .view-all a{
        font-size: 24px;
    }
    .control {
        padding: 5px 8px;
        margin: 0 3px;
        font-size: 16px;
    }
    .small-col, .large-col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .small-col{
        margin-bottom: 30px;
    }
    .portfolio-tech ul li {
        margin: 10px 15px;
    }
    .portfolio-carousel .item img {
        height: 400px;
    }
    .tabs-links{
        margin-bottom: 50px;
    }
    .service-technologies ul li{
        margin: 15px 5px;
    }
    .service-detail{
        margin-bottom: 50px;
    }
    .about-company {
        padding: 30px 0;
    }
    .about-col{
        margin-bottom: 20px;
    }
    .about-col h2{
        margin-bottom: 15px;
    }
    .about-consaltant h3 {
        font-size: 24px;
    }
    .consaltant-read-more a{
        display: block;
        max-width: 150px;
    }
    .why-choose-us h2{
        font-size: 36px;
        text-align: left;
        margin-bottom: 50px;
    }
    .why-choose-col {
        margin-bottom: 50px;
    }
    .why-choose-us {
        padding: 40px 0;
    }
    .compnay-stats ul{
        display: block;
    }
    .compnay-stats ul li{
        width: 100%;
        margin-bottom: 50px;
    }
    .compnay-stats {
        padding: 40px 20px;
    }
    .tab-img img{
        height: 250px;
    }
    .testimonials-holder:before{
        display: none;
    }
    .n2-ss-slider .slider-img{
        max-width: 220px !important;
    }
    .card-header .btn-link{
         font-size: 16px;
    }
    .text-1{
    	    font-size: 14px;
    }
}
@media screen and (max-width:480px){}
@media screen and (max-width:420px){
    .testimonial-carousal .item .item-content h3 {
        font-size: 24px;
    }
    .testimonial-carousal .item .item-content p {
        font-size: 16px;
        line-height: 26px;
    }
}